<ART ID="1450076" PID="2810" JID="147" BPAGE="1450076-1" EPAGE="1450076-8" PII="S0217984914500766" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI><IT>Ab initio</IT> study of the anion vacancy on anatase <F><RM>TiO</RM><INF>2</INF></F> (101) surface</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>M.</FNM>
<SNM>Wang</SNM>
<EAD>mwangmail@yeah.net</EAD>
<X-REF REFID="S0217984914500766FN001"></X-REF>
<X-REF REFID="S0217984914500766AF001"></X-REF>
</AUT>
<FTN ID="S0217984914500766FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0217984914500766AF001">College of Electronic Information and Optical Engineering, Nankai University, Tianjin 300071, <CNY>China</CNY></AFF>
<AUT>
<FNM>M.</FNM>
<SNM>Feng</SNM>
<EAD>nkleof@gmail.com</EAD>
<X-REF REFID="S0217984914500766AF002"></X-REF>
</AUT>
<AFF ID="S0217984914500766AF002">School of Physics, Nankai University, Tianjin 300071, <CNY>China</CNY></AFF>
<AUT>
<FNM>Y.</FNM>
<SNM>Lu</SNM>
<EAD>lu_yuan@mail.nankai.edu.cn</EAD>
<X-REF REFID="S0217984914500766AF003"></X-REF>
</AUT>
<AFF ID="S0217984914500766AF003">College of Electronic Information and Optical Engineering, Nankai University, Tianjin 300071, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>25 December 2013</RE>
<RV>3 March 2014</RV>
<AC>19 March 2014</AC>
<![CDATA[<PUB>11 April 2014</PUB>]]>
</HIST>
<ABST>
<P>In this study, we have studied the electronic structure and magnetic properties of oxygen vacancy on anatase <F><RM>TiO</RM><INF>2</INF></F> (101) surface using density functional theory (DFT) calculations. The results show that only the vacancy of threefold-coordinated oxygen <F>(<RM>O</RM><INF><RM>3c</RM></INF>)</F> can introduce the magnetism on (101) surface. The spins induced by the <F><RM>O</RM><INF><RM>3c</RM></INF></F> vacancy will form a stable ferromagnetic state, and it can introduce a magnetic moment of 1.05 <F>&#x03BC;<INF><RM>B</RM></INF></F>. Moreover, the magnetic moment mainly results from the <F>d</F> orbitals of three low-charge-state <F><RM>Ti</RM></F> ions adjacent to the <F><RM>O</RM><INF><RM>3c</RM></INF></F> vacancy. The <F><RM>O</RM><INF><RM>3c</RM></INF></F> vacancy on (101) surface can also result in a localized state of spin polarization in the bandgap, which is about 0.22 eV below the Fermi energy. Our findings imply that the oxygen vacancy on the surface may be responsible for the unexpected ferromagnetism in pristine <F><RM>TiO</RM><INF>2</INF></F> film. The experimentally observed <F>d<SUP>0</SUP></F>-ferromagnetism behavior in <F><RM>TiO</RM><INF>2</INF></F> system is in good agreement with our calculated results.</P>
</ABST>
<KWDG>
<KWD>Titanium dioxide</KWD>
<KWD>surface</KWD>
<KWD>oxygen vacancy</KWD>
<KWD>magnetism</KWD>
<KWD>first principle</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>75.70.-i</KWD>
<KWD>75.10.-b</KWD>
<KWD>75.50.Pp</KWD>
<KWD>73.20.At</KWD>
</KWDG>
</FRONT>
</ART>
