<ART ID="1450077" PID="2810" JID="147" BPAGE="1450077-1" EPAGE="1450077-12" PII="S0217984914500778" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>First-principles study of electronic, optical and thermoelectric properties in cubic perovskite materials <F><RM>AgMO</RM><INF>3</INF> (<RM>M</RM> = <RM>V</RM>, <RM>Nb</RM>, <RM>Ta</RM>)</F></MTI>
<RTI>First-principles study of electronic, optical and thermoelectric properties</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Asif</FNM>
<SNM>Mahmood</SNM>
<EAD>ahayat@ksu.edu.sa</EAD>
<X-REF REFID="S0217984914500778FN001"></X-REF>
<X-REF REFID="S0217984914500778AF001"></X-REF>
</AUT>
<FTN ID="S0217984914500778FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>Shahid M.</FNM>
<SNM>Ramay</SNM>
<X-REF REFID="S0217984914500778AF002"></X-REF>
</AUT>
<AUT>
<FNM>Hafiz Muhammad</FNM>
<SNM>Rafique</SNM>
<X-REF REFID="S0217984914500778AF003"></X-REF>
</AUT>
<AUT>
<FNM>Yousef</FNM>
<SNM>Al-Zaghayer</SNM>
<X-REF REFID="S0217984914500778AF001"></X-REF>
<X-REF REFID="S0217984914500778AF004"></X-REF>
</AUT>
<AUT>
<FNM>Salah Ud-Din</FNM>
<SNM>Khan</SNM>
<X-REF REFID="S0217984914500778AF005"></X-REF>
</AUT>
<AFF ID="S0217984914500778AF001">Department of Chemical Engineering, College of Engineering, King Saud University, P. O. Box 800, Riyadh 11421, <CNY>Saudi Arabia</CNY></AFF>
<AFF ID="S0217984914500778AF002">Department of Physics and Astronomy, College of Science, King Saud University, P. O. Box 800, Riyadh 11421, <CNY>Saudi Arabia</CNY></AFF>
<AFF ID="S0217984914500778AF003">Department of Physics, University of the Punjab, Lahore, <CNY>Pakistan</CNY></AFF>
<AFF ID="S0217984914500778AF004">Industrial Catalysts Research, King Saud University, Riyadh 11421, <CNY>Saudi Arabia</CNY></AFF>
<AFF ID="S0217984914500778AF005">Sustainable Energy Technologies Center, King Saud University, Riyadh 11421, <CNY>Saudi Arabia</CNY></AFF>
</A-GRP>
<HIST>
<RE>9 January 2014</RE>
<RV>16 February 2014</RV>
<AC>19 March 2014</AC>
<![CDATA[<PUB>6 May 2014</PUB>]]>
</HIST>
<ABST>
<P>In this paper, first-principles calculations of structural, electronic, optical and thermoelectric properties of <F><RM>AgMO</RM><INF>3</INF></F> (<F><RM>M</RM> = <RM>V</RM>, <RM>Nb</RM></F> and <F><RM>Ta</RM></F>) have been carried out using full potential linearized augmented plane wave plus local orbitals method <F>(<RM>FP</RM> - <RM>LAPW</RM> + <RM>lo</RM>)</F> and BoltzTraP code within the framework of density functional theory (DFT). The calculated structural parameters are found to agree well with the experimental data, while the electronic band structure indicates that <F><RM>AgNbO</RM><INF>3</INF></F> and <F><RM>AgTaO</RM><INF>3</INF></F> are semiconductors with indirect bandgaps of 1.60 eV and 1.64 eV, respectively, between the occupied <F><RM>O</RM> 2p</F> and unoccupied <F>d</F> states of <F><RM>Nb</RM></F> and <F><RM>Ta</RM></F>. On the other hand, <F><RM>AgVO</RM><INF>3</INF></F> is found metallic due to the overlapping behavior of states across the Fermi level. Furthermore, optical properties, such as dielectric function, absorption coefficient, optical reflectivity, refractive index and extinction coefficient of <F><RM>AgNbO</RM><INF>3</INF></F> and <F><RM>AgTaO</RM><INF>3</INF></F>, are calculated for incident photon energy up to 50 eV. Finally, we calculate thermo power for <F><RM>AgNbO</RM><INF>3</INF></F> and <F><RM>AgTaO</RM><INF>3</INF></F> at fixed doping 10<SUP>19</SUP> cm<SUP>-3</SUP>. Electron doped thermo power of <F><RM>AgNbO</RM><INF>3</INF></F> shows significant increase over <F><RM>AgTaO</RM><INF>3</INF></F> with temperature.</P>
</ABST>
<KWDG>
<KWD>Cubic perovskite</KWD>
<KWD>thermoelectric properties</KWD>
<KWD>electronic properties</KWD>
<KWD>optical properties</KWD>
</KWDG>
</FRONT>
</ART>
